/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset {
	width: 320px;
	padding: 0px;
	border: 0px solid #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

#contactus legend,
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b8a24d;
}

#contactus label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b8a24d;
}

#contactus input[type="text"],
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 140%;
	color: #000;
	padding: 4px;
	border: 1px solid #999;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top: 4px;
}

#contactus input[type="text"] {
	height: 18px;
	width: 220px;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
}

#contactus #scaptcha {
	width: 60px;
	height: 18px;
}

button[type="submit"] {
	border-radius: 4px;
	background-color: #b79d48;
	color: #080808;
	text-shadow: 1px 1px 1px #cfc67b;
	padding: 10px 18px;
	border: none;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	box-shadow: 2px 2px 6px 0px black;
	background: linear-gradient(0deg, rgb(173 145 54) 0%, rgb(211 190 117) 100%);
	margin: 8px;
}

#contactus textarea {
	height: 50px;
	width: 310px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#contactus .container {
	margin-top: 4px;
	margin-bottom: 0px;
}

#contactus .error {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.7em;
	color: #900;
	background-color: #ffff00;
}

#contactus fieldset#antispam {
	padding: 2px;
	border-top: 1px solid #eee;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	width: 350px;
}

#contactus fieldset#antispam legend {
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #333;
}

#contactus .short_explanation {
	font-family: Arial, sans-serif;
	font-size: 0.6em;
	color: #333;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip {
	display: none;
	width: 10px;
	height: 3px;
}
#fg_crdiv {
	font-family: Arial, sans-serif;
	font-size: 0.3em;
	opacity: .2;
	-moz-opacity: .2;
	filter: alpha(opacity=20);
}
#fg_crdiv p {
	display: none;
}
.field {
	width: 100%;
}
input[type="text"],
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	padding: 8px;
	border: 1px solid #999;
	border-radius: 4px;
	width: 100%;
	box-sizing: border-box;
	margin: 3px 0;
}
.label2 {
	font-size: 14px;
}
select {
	padding: 8px;
	border-radius: 4px;
	border: 1px solid #989898;
	cursor: pointer;
}
#central {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.heading-ca {
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
}
.message-ca {
	font-size: 12px;
}
